a13nDocs

创建会话

POST/api/v1/sessions

认证与授权

认证与授权Bearer <token>

工作空间 API 密钥(a13n_...)

传递位置: header

请求头参数

X-Workspace-ID?|

登录会话作用的工作空间 ID,登录会话必须提供。API 密钥作用于自身工作空间,无需提供;禁止指定其他工作空间。

请求体

application/json

TypeScript 类型定义

在 TypeScript 中使用 request body 类型。

响应体

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/sessions" \  -H "Content-Type: application/json" \  -d '{}'
{  "created_at": "2019-08-24T14:15:22Z",  "created_by_id": "string",  "id": "string",  "labels": {    "property1": "string",    "property2": "string"  },  "last_run_id": "string",  "preview": {    "agent_id": "string",    "agent_name": "string",    "input_text": "string",    "output_text": "string",    "run_id": "string",    "status": "accepted",    "thread_id": "string",    "trigger": "input"  },  "run_count": 0,  "updated_at": "2019-08-24T14:15:22Z",  "version": 0,  "workspace_id": "string"}